Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3895

Overview

Vulnerability Score 6.3 6.3
CVE Id CVE-2012-3895
Last Modified 24 Jan 2013 11:55:33
Published 16 Sep 2012 06:34:50
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-3895

Summary

Cisco IOS 15.0 through 15.3 allows remote authenticated users to cause a denial of service (device crash) via an MVPNv6 update, aka Bug ID CSCty89224.

Vulnerable Systems

Operating System

  • Cisco Ios 15.0

  • Cisco Ios 15.0%281%29se

  • Cisco Ios 15.1

  • Cisco Ios 15.2

  • Cisco Ios 15.3


References

CONFIRM - http://www.cisco.com/en/US/docs/ios/15_2s/release/notes/15_2s_caveats_15_2_2s.html

XF - ciscoios-mvpnv6-dos(78872)


Last Updated: 27 May 2016 11:00:42